.headline {
  display: flex;
  gap: 24px;
}
.headline .box-1 {
  width: 55%;
}
.headline .box-2 {
  width: 45%;
}
@media screen and (max-width: 767px) {
  .headline {
    flex-direction: column;
  }
  .headline .box-1, .headline .box-2 {
    width: 100%;
  }
  .headline .box-1 {
    padding-bottom: 14px;
  }
}
.headline article {
  width: 100%;
}
.headline article img {
  aspect-ratio: 1.7777777778;
  background-color: #f5f6f6;
}
.headline article figure {
  background-color: #f5f6f6;
}
.headline article div {
  display: flex;
  flex-direction: column;
  gap: 14px;
  padding-top: 16px;
}
@media screen and (max-width: 767px) {
  .headline article div {
    gap: 8px;
  }
}
.headline article div span {
  color: #707576;
  font-size: 12px;
  font-weight: 900;
  white-space: break-spaces;
  line-height: 1.6;
  letter-spacing: normal;
  margin-top: 1px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
.headline article div h2 {
  margin: 0;
  font-size: 25px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: -0.38px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}
.headline article div p {
  color: #707576;
  line-height: inherit;
  margin: 0;
  margin-top: 5px;
}
.headline .newsline {
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-width: 50%;
  max-width: 100%;
}
.headline .newsline article {
  display: flex;
  flex-direction: row-reverse;
  border-bottom: 1px inset #8882;
  padding-bottom: 16px;
}
.headline .newsline article figure {
  width: 150px;
}
@media screen and (max-width: 1024px) {
  .headline .newsline article figure {
    width: 230px;
  }
}
.headline .newsline article div {
  padding-top: 0;
  gap: 10px;
  padding-right: 16px;
  flex-grow: 1;
}
.headline .newsline article div h2 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: -0.14px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}
.headline .newsline article::after {
  content: var(--icon-news);
  margin-right: 16px;
  margin-top: -4px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .headline .newsline a:nth-child(5) {
    display: none;
  }
}
.headline .newsline.one a:nth-child(1) article {
  display: flex;
  flex-direction: column;
}
.headline .newsline.one a:nth-child(1) article figure {
  width: 100%;
  aspect-ratio: 1.7777777778;
  margin-bottom: 12px;
}
.headline .newsline.one a:nth-child(1) article h2 {
  font-size: 20px;
  font-weight: 700;
}
.headline .newsline.one a:nth-child(1) article::after {
  display: none;
}
.headline .newsline.one a:last-child article {
  border-width: 0;
}
.news-grid {
  padding-top: 24px;
  padding-bottom: 24px;
}
.news-grid .block__title {
  margin-bottom: 24px;
}
@media screen and (max-width: 1024px) {
  .news-grid article div h2 {
    font-size: 20px;
  }
}